# Maintainer: dr460nf1r3 <dr460nf1r3 at garudalinux dot org>
# Maintainer: Librewish <librewish@gmail.com>

pkgname=garuda-dr460nized
pkgver=2.0.12
pkgrel=3
arch=('any')
url="https://gitlab.com/garuda-linux/themes-and-settings/settings/$pkgname"
license=('GPL')
source=("$pkgname-$pkgver.tar.gz::$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")
sha256sums=('SKIP')
pkgdesc='Dr460nized settings'
install=$pkgname.install
provides=('garuda-desktop-settings')
conflicts=('garuda-desktop-settings' 'kwin-scripts-window-colors')

package() {
    install -d $pkgdir/etc
    cp -rf $srcdir/$pkgname-$pkgver/etc $pkgdir
    install -d $pkgdir/usr
    cp -rf $srcdir/$pkgname-$pkgver/usr $pkgdir
    depends=('beautyline'
        'garuda-common-settings'
        'garuda-icons'
        'garuda-fish-config'
        'garuda-wallpapers'
        'ksysguard'
        'kvantum'
        'plasma5-applets-eventcalendar'
        'plasma5-applets-netspeed'
        'plasma5-applets-window-appmenu'
        'plasma5-applets-window-buttons'
        'plasma5-applets-window-title'
        'sweet-theme-full-git'
        'ttf-fira-sans'
        'ttf-firacode-nerd')
}
